@charset "UTF-8";

/* --------------------------------
 * base
 * -------------------------------- */

html {
  font-size: 62.5%;
}
body {
font-family:'Noto Sans Japanese', Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
*, *::before, *::after {
  box-sizing: border-box;
}
a:link, a:visited, a:hover, a:active {
  text-decoration: none;
}

/* --------------------------------
 * wrapper
 * -------------------------------- */
.wrapper {
  color: #333;
  width:100%;
  /*min-width: 980px;*/
  min-width: 1400px;
}
/* --------------------------------
 * header
 * -------------------------------- */
.header {
  width: 100%;
  min-width: 1400px;
  height: 80px;
}

.header .logo {
  display:inline-block;
  width: 228px;
  height: 36px;
  margin: 0 1% 27px 30px;
}

.nav {
  display:inline-block;
  margin-left: 20px;
  vertical-align: bottom;
}
.nav li {
  display: inline-block;
  padding-left: 0;
}

.nav li a {
  display: inherit;
  text-align: center;
  color: #222;
  font-size: 1.5em;
  letter-spacing:1px;
  transition: 0.15s;
  padding: 27px 12px;
}

.nav li a:hover {
  color: #fff;
  position: relative;
}

.nav li:nth-child(1) a:hover {
  background: #3388bb;
}

.nav li:nth-child(2) a:hover {
  background: #78c846;
} 

.nav li:nth-child(3) a:hover {
  background: #9d5f90;
} 

.nav li:nth-child(4) a:hover {
  background: #c8aa14;
} 

.nav li:nth-child(5) a:hover {
  background: #c84b14;
} 

.nav li a:hover:after {
  content: "";
  width: 10px;
  height: 5px;
  position: absolute;
  bottom: -5px;
  left: 50%;
  margin-left: -5px;
  z-index: 100;
}

.nav li:nth-child(1) a:hover:after {
  background: url('/images/parts01.png') no-repeat;
}

.nav li:nth-child(2) a:hover:after {
  background: url('/images/parts02.png') no-repeat;
}

.nav li:nth-child(3) a:hover:after {
  background: url('/images/parts03.png') no-repeat;
}

.nav li:nth-child(4) a:hover:after {
  background: url('/images/parts04.png') no-repeat;
}

.nav li:nth-child(5) a:hover:after {
  background: url('/images/parts05.png') no-repeat;
}

.nav li a span {
 display: block;
 font-size: 0.5em;
 padding-top: 5px;
 letter-spacing:0;
}

ul.headerSNS{
    float: right;
    width: 300px;
    margin-top: 18px;
}

ul.headerSNS li{
    float: left;
    width: 60px;
    height: 40px;
}

ul.headerSNS li a:hover{
    opacity: 0.8;
}

.lang {
  float: right;
  margin:35px 1.8% 0 0;
}

.lang a {
  font-size: 1.2em;
  color: #888;
}

.lang a:hover {
  text-decoration:underline;
}

/* --------------------------------
 * news
 * -------------------------------- */
.main {
  display: inline-block;
  width: 100%;
  height: 660px;
  position: relative;
  overflow:hidden;
}

.main.time1{
	background: url("/images/top_img.jpg?V=20220107") no-repeat;
	background-size: cover;
  background-position: center;
}

.main.time2{
	background: url("/images/top_img_e.jpg") no-repeat;
	background-size: cover;
  background-position: center;
}

/* --------------------------------
 * overlay_area
* -------------------------------- */
.overlay_area {
  width: 100%;
  min-width:1265px;
  height: 100%;
  background-color:rgba(0,0,0,0.8);
  display:none;
}


.overlay_area .title_image {
  margin: 40px;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  overflow:hidden;
  float: left;
}

.overlay_area a:hover {
  text-decoration:underline;
}

.overlay_area h2 {
  font-size: 2.4em;
  letter-spacing:2px;
  color: #fff;
  font-weight: normal;
  padding:40px 0 10px 0;
}

.overlay_area p  {
  font-size: 12px;
  color: #ccc;
  line-height: 1;
}
.overlay_area .menu {
  display: inline-block;
  float:left;
  margin-right:40px;
  max-width:430px;
  min-width:300px;
}

.overlay_area .menu > li {
  display: block;
}

.overlay_area .menu > li .ttl {
  font-size: 1.5em;
  line-height: 1.4;
  display: block;
  padding: 10px 20px 10px 40px ;

  background-image:url(/images/arrow_01.png);
  background-position:10px 10px;
  background-repeat:no-repeat;
  margin: 1px 0;
  color:#FFF;
}

.overlay_area:nth-child(1) .menu > li .ttl {
  background-color: #3388bb;
}

.overlay_area:nth-child(2) .menu > li .ttl {
  background-color: #78c846;
}

.overlay_area:nth-child(3) .menu > li .ttl {
  background-color: #9d5f90;
}

.overlay_area:nth-child(4) .menu > li .ttl {
  background-color: #c8aa14;
}

.overlay_area:nth-child(5) .menu > li .ttl {
  background-color: #c84b14;
}

.overlay_area .menu > li a{
  color: #fff;
}

.overlay_area .menu > li > ul {
  display: block;
  background: #444;
  padding:7px 0;
}

.overlay_area .menu > li > ul > li {
  padding: 8px 0;
  font-size: 1.3em;
  line-height: 1.4;
  display: block;
  padding: 3px 0;
}

.overlay_area .menu > li > ul > li > a {
  display:block;
  padding:0 20px 0 40px;
  background:url(/images/arrow_02.png) 18px 5px no-repeat;
}

.overlay_area .menu > li > ul > li > p {
 padding: 2px 20px 2px 40px;
 line-height:1.4;
}
.overlay_area .menu > li > ul > li > p a {
  display:inline;
  color: #ccc;
}


/* --------------------------------
 * news_area
 -------------------------------- */
.bg_gray  {
  width: 100%;
  min-width:1200px;
  height: 440px;
  background: #313231;
  background-color:rgba(0,0,0,0.8);
  position: absolute;
  left: 0;
  bottom: 0;
  padding-top: 20px;
}

.bg_gray a:hover {
  opacity:0.7;
}

.btn_news {
  width:70px;
  height:35px;
  position: absolute;
  top: -35px;
  left: 50%;
  margin-left: -35px;
  opacity: 0.8;
  background:url(/images/btn_news.png) center top no-repeat;
  cursor:pointer;
}

.btn_news.open {
  background-position:center bottom;
}

.important_area {
  width: 25%;
  min-height: 400px;
  float: left;
  padding: 0 25px;
  position: relative;
  border-right: solid 1px #555;  
}

.news_area {
  width: 25%;
  min-height: 400px;
  float: left;
  padding: 0 25px;
  position: relative;
  border-right: solid 1px #555;
}

.event_area {
 width: 25%;
 min-height: 400px;
 float: left;
 padding: 0 25px;
 position: relative;
 border-right: solid 1px #555;
}

.tech_area {
 width: 25%;
 float: left;
 padding: 0 25px;
 position: relative;
}

.sns_area {
  width: 25%;
  float: left;
  text-align: center;
}
.important_area  h2 {
  display: inline-block;
  font-size: 1.6em;
  letter-spacing:2px;
  color: #fffd43;
  padding: 0 0 20px;
  font-weight: normal;
}
.news_area h2,
.event_area h2,
.tech_area h2{
  display: inline-block;
  font-size: 1.6em;
  letter-spacing:2px;
  color: #fff;
  padding: 0 0 20px;
  font-weight: normal;
}
.sns_area h3 {
  display: block;
  padding: 0 0 20px;
}

.scroll-list {
  max-height: 360px;
  overflow-y: scroll;
}

.scroll-list a {
  display:inline-block;
}

.scroll-list .scroll-list-item {
  padding:0 10px 15px 0;
}

.scroll-list .scroll-list-item .img {
  display: block; 
  float: left;
  margin-right: 10px;
}

.scroll-list .scroll-list-item .date {
  display: block;
  font-size: 1.2em;
  margin-bottom: 5px;
  font-weight: bold;
  color: #fff;
}

div.tech_area .scroll-list .scroll-list-item .date {
    margin-left: 60px;
}

.scroll-list .scroll-list-item .title {
  display: block;
  font-size: 1.1em;
  line-height: 1.5; 
  color: #fff;
  margin-left: 60px;
}
.scroll-list.important ul {
  margin-left: 20px;
}
.scroll-list.important .scroll-list-item .date {
  color: #fffd43;
}
.scroll-list.important .scroll-list-item .title {
  margin-left:0;
  color: #fffd43;
}

.sns_area ul {
  display: inline-block;
  margin-top: -10px;
}

.sns_area ul li {
  float: left;
  margin: 0 8px;
}

.important_area .more,
.news_area .more,
.event_area .more,
.tech_area .more {
  position: absolute;
  top: 0;
  right: 25px;
}

p.techModalLink{
    width: 25%;
    line-height: 35px;
    background: #3388bb;
    color: #FFF;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 10pt;
    text-align: center;
    cursor: pointer;
}

p.techModalLink:hover{
    background: #589ec7;
}

p.techModalLink a {
  color: #fff;
  display: block;
}

p.techModalLink span{
    display: inline-block;
    padding: 0 0 0 25px;
    background: url(/images/mark_link.png) no-repeat left center;
}


/* --------------------------------
 * banner_area L
 * -------------------------------- */
.banner_area_l  {
  width: 100%;
  position: relative;
  background: #f5f5f5;
  color: #333;
  padding: 40px 0;
  text-align:center;
}

.banner_area_l a:hover {
  opacity:0.7;
}

.banner_area_l .inner {
  width:1240px;
  display:inline-block;
}

.banner_area_l .inner:before,
.banner_area_l .inner:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.banner_area_l a{
  color: #222222;
}

.banner_area_l .big_banner {
  float: left;
  width: 50%;
  text-align: right;
  padding-right: 10px;
  /*border-radius:5px;*/
  overflow:hidden;
}

.banner_area_l .menu {
  width:50%;
  float: left;
  padding-left: 20px;
}

.banner_area_l .menu .menu_upper {
  width:100%;
 display: inline-block;
 background: #fff;
 border: solid 1px #ddd;
 border-radius: 5px;
 text-align: center;
 font-size: 1.4em; 
}

.banner_area_l .menu .menu_upper li {
 display: inline-block;
 width: 25%;
 padding:10px 0;
 border-bottom:1px solid #ddd;
 float:left;
}

.banner_area_l .menu .menu_upper li:nth-child(n+9) {
  border-bottom:none;
}

.banner_area_l .menu .menu_upper li a {
  border-right:1px solid #ddd;
  width:100%;
  padding:10px 0;
  display:inline-block;
  color:#0168b7;
}

.banner_area_l .menu .menu_upper li:nth-child(4n) a {
  border-right:none;
}

.banner_area_l .menu .menu_upper li.menu_cat_02 {
  background-color:#ffffff;
}
.banner_area_l .menu .menu_upper li.menu_cat_02 a {
  color:#039de5;
}
.banner_area_l .menu .menu_upper li.menu_cat_03 {
  background-color:#ffffff;
}
.banner_area_l .menu .menu_upper li.menu_cat_03 a {
  color:#ec6c00;
}

.banner_area_l .menu .menu_bottom {
  width:100%;
 display: flex;
 background: #ebebeb;
 border: solid 1px #ddd;
 border-radius: 5px;
 text-align: center;
  margin-top: 25px;
  font-size: 1.1em;
  line-height:1.4;
}

.banner_area_l .menu .menu_bottom li {
 width: 14.28%;
 padding:8px 0;
 display:table;
}
.banner_area_l .menu .menu_bottom li a {
  border-right:1px solid #ddd;
  padding:10px 0;
  height:50px;
  display:inline-block;
  display:table-cell;
  vertical-align:middle;
}
.banner_area_l .menu .menu_bottom li:last-child a {
  border-right:none;
}


/* --------------------------------
 * banner_area M
 * -------------------------------- */
.banner_area_m {
  width: 100%;
  font-size: 1.3em;
  padding: 40px 0;
  background: #ebebeb;
  position: relative;
  text-align:center;
  line-height:0;
  box-shadow:0 0 5px rgba(0,0,0,0.2);
}
.banner_area_m ul {
  display:inline-block;
  margin:0 auto;
  width:1240px;
}
.banner_area_m ul:before,
.banner_area_m ul:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.banner_area_m ul li {
  width: 232px;
  float: left;
  margin-right:20px;
  text-align:left;
}

.banner_area_m ul li > a:hover {
  opacity:0.7;
}
.banner_area_m ul li:last-child {
  margin-right:0;
}
.banner_area_m ul li img {
  margin-bottom:15px;
}
.banner_area_m ul li .title {
  color: #222;
  font-weight: bold;
  line-height: 1.4;
}
.banner_area_m ul li .disc {
  line-height: 1.4;
  color: #777;
  padding: 10px 0;
  margin-bottom: 5px;
}
.banner_area_m ul li a.button {
  color: #777;
  padding: 5px 30px;
  border: 1px #aaaaaa solid;
  font-size:0.9em;
  line-height:1;
  background:url(/images/arrow_06.png) no-repeat 10px center;
  display:inline-block;
}
.banner_area_m ul li a.button:hover {
  background-color:#fafafa;
}

/* --------------------------------
 * banner_area S
 * -------------------------------- */
.banner_area_s  {
  clear: both;
  background: #fff;
  width: 100%;
  background: #d2d2d2;
  text-align:center;
}
.banner_area_s ul {
  width:100%;
  margin:10px 0;
  display:inline-block;
  text-align:center;
}
.banner_area_s li {
  display: inline-block;
  margin: 10px 5px;
}

.banner_area_s li a:hover {
  opacity:0.7;
}

/* --------------------------------
 * view_area
 * -------------------------------- */
.tour_area {
  background:#ebebeb;
  padding:20px;
  text-align:center;
  box-shadow:0 0 5px rgba(0,0,0,0.1);
}

/* --------------------------------
 * tech modal
 * -------------------------------- */

div.techModalWrap{
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #111;
    background: rgba(17,17,17,0.85);
    z-index: 200;
    display: none;
}

div.techModalWrap div.inner{
    position: absolute;
    display: block;
    width: 1140px;
    height: 480px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

div.techModalWrap div.inner div.left{
    width: 50%;
    height: 440px;
    float: left;
    background: #4b96c3;
    border-radius: 10px 0 0 10px;
    text-align: center;
    margin: 0 0 20px;
}

div.techModalWrap div.inner div.right{
    width: 50%;
    height: 440px;
    float: right;
    background: #3388bb;
    border-radius: 0 10px 10px 0;
    text-align: center;
    margin: 0 0 20px;
}

div.techModalWrap div.inner p.title{
    font-size: 14pt;
    padding: 20px 0 15px;
    line-height: 35px;
    color: #FFF;
}

div.techModalWrap div.inner p.bn a:hover{
    opacity: 0.8;
}

div.techModalWrap div.inner p.btnClose{
    position: absolute;
    width: 60px;
    height: 60px;
    right: -30px;
    top: -30px;
    cursor: pointer;
}

div.techModalWrap div.inner p.btnClose:hover{
    opacity: 0.8;
}

div.techModalWrap div.inner p.captionL{
    width: 49%;
    float: left;
    text-align: center;
    color: #FFF;
    background: #000;
    background: rgba(0,0,0,0.4);
    font-size: 10pt;
    line-height: 1.6;
    padding: 10px 0 10px;
    border-radius: 10px;
}

div.techModalWrap div.inner p.captionR{
    width: 49%;
    float: right;
    text-align: center;
    color: #FFF;
    background: #000;
    background: rgba(0,0,0,0.4);
    font-size: 10pt;
    line-height: 1.6;
    padding: 10px 0 10px;
    border-radius: 10px;
}

div.techModalWrap div.inner p.caption a{
    color: #FFF;
    text-decoration: underline;
}

div.techModalWrap div.inner p.caption a:hover{
    color: #3388bb;
    text-decoration: underline;
}


/* --------------------------------
 * c19 emergency
 * -------------------------------- */

div.cv19-emergency {
  margin: 50px;
  display: flex;
}
div.cv19-emergency a {
  display: flex;
}
div.cv19-emergency div.cv19-info {
  /*float: left;*/
  display: flex;
  flex-flow: column;
  width: 250px;
  min-height: 130px;
  padding: 15px;
  margin: 5px;
  /*border-radius: 10px;*/
  box-shadow: 0 0 4px #888;
  background-color: rgba(255,255,255,0.8);
  font-size: 1.2em;
  line-height: 1.4em;
  transition: 1s;
}

div.cv19-emergency div.cv19-info:hover {
  background-color: rgba(255,255,255,1.0);
}
div.cv19-emergency div.cv19-info.w2 {
  width: 500px;
}
div.cv19-emergency div.tag {
  margin-bottom: 10px;
  color: #888;
  /*padding-bottom: 5px;*/
  /*border-bottom: 1px solid #ccc;*/
}
div.cv19-emergency div.tag span {
  background-color: #3388bb;
  /*border-radius: 5px;*/
  color: #fff;
  font-weight: bold;
  padding: 3px 5px;
  margin-right: 4px;
}
div.cv19-emergency div.tag span.tag2 {
  background-color: #ddd;
  color: #777;
  font-weight: normal;
  font-size: 0.8em;
}
div.cv19-emergency div.date {
  color: #ae3939;
}
div.cv19-emergency p.link {
  font-weight: bold;
  color: #ae3939;
  flex-grow: 1;
}
div.cv19-emergency p.link a {
  color: #ae3939;
}
div.cv19-emergency p.more {
  text-align: right;
  margin-top: 5px;
}
div.cv19-emergency p.more img {
  border: 1px solid #ccc;
}
div.cv19-emergency p.note {
  font-size: 0.9em;
  color: #888;
}

/* --------------------------------
 * footer
 * -------------------------------- */
.footer {
  width: 100%;
  height: 100px;
  background: #444;
  color: #bbb;
  position: relative;
  text-align: center;
}
.juaa {
  position: absolute;
  top: 20px;
  left: 20px;
}
.copyright {
  padding-top: 45px;
}
.search-box {
  font-size: 0;
  position: absolute;
  top: 30px;
  right: 20px;
}
.search-box > * {
  font-size: 1.2rem;
}
.search-box .search-input {
  width: 205px;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  border: none;
  background-color: #777;
  color: #fff;
}
.search-box .search-button {
  width: 70px;
  height: 40px;
  border: none;
  color: #fff;
  cursor: pointer;
  background-color: #222;
}



